html { overflow-y:scroll; }
html,body { margin:0; padding:0; width:100%; }
body { font-family: 'TheinhardtRegular', Arial,sans-serif; color:#fff; background-color:#000; font-size:14px; line-height:1.4em; }
img { border:0; }

a { color:#fff; text-decoration:underline; }
a:hover, a.selected { text-decoration:none; }

hr { height:1px; background-color:#fff; display:block; margin:8px; margin-left:0; margin-right:0; padding:0; border:0; }
font.play { font-size:7px; text-decoration:inherit; color:inherit; line-height:0.6em; display:inline-block; }

font.sup { position:relative;top:-0.5em;font-size:65%; }
font.sup.space { right:-3px; }

div.clear { clear:both; }

div.loading { position:relative; }
div.loading > iframe { visibility:hidden; }
div.loading:before { display:block; content:""; position:absolute; top:0; left:0; width:100%; height:100%; background-image:url('data:image/gif;base64,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'); background-repeat:no-repeat; background-position:center 5%; background-size:32px 32px; }

div.wrapper { display:block; overflow:hidden; width:1190px; min-height:100%; margin:auto; }

div.wrapper div.col { display:block; position:relative; float:left; margin-left:20px; }
div.wrapper div.col.nav {  width:156px; }
div.wrapper div.col.left { width:380px; }
div.wrapper div.col.right { width:380px; }
div.wrapper div.col.service { width:174px; margin-right:20px; }
div.wrapper div.col.main.full { width:974px; }

div.wrapper div.col.main { padding-top:20px; padding-bottom:50px; }

div.wrapper div.col.right.ticket { width:570px; }

div.wrapper div.col div.top { position:relative; display:block; padding-top:16px; min-height:24px; line-height:1em; }
div.wrapper div.col div.top img.logo { display:block; position:absolute; left:0; top:-11px; width:auto; height:28px; }

div.wrapper div.col div.top ul { display:block; position:relative; list-style:none; margin:0; padding:0; overflow:hidden; }
div.wrapper div.col div.top ul li { display:block; position:relative; margin:0; padding:0; float:left; margin-right:7px; margin-bottom:5px;}
div.wrapper div.col div.top ul li a { color:#66ccff; text-decoration:underline; }
div.wrapper div.col div.top ul li a.plain { text-decoration:none; }
div.wrapper div.col div.top ul li a:hover, div.wrapper div.col div.top ul li a.selected { color:#fff; text-decoration:none; }
div.wrapper div.col div.top ul li a.plain:hover, div.wrapper div.col div.top ul li a.plain.selected { text-decoration:none; }
div.wrapper div.col div.top ul li a.selected:hover { text-decoration:none; }
div.wrapper div.col div.top ul li.right-info{float:right; margin-right:0px;}

div.wrapper div.col div.top ul.nav { float:left; }
div.wrapper div.col div.top ul.img { float:left; }
div.wrapper div.col div.top ul.img li { margin:0; margin-left:2px; margin-right:2px; font-size:11px; }
div.wrapper div.col div.top ul.img li a { text-decoration:none; }

div.wrapper div.col.nav ul { display:block; position:relative; list-style:none; margin:0; padding:0; }
div.wrapper div.col.nav ul.mobileonly, div.wrapper div.col.nav ul div.mobileonly { display:none; }
div.wrapper div.col.nav ul li { display:block; position:relative; margin:0; padding:0; }

div.wrapper div.col.nav ul li a { display:block; position:relative; color:#66ccff; text-decoration:none; font-size:21px; line-height:25px; }
div.wrapper div.col.nav ul li a:hover, div.wrapper div.col.nav ul li a.selected { color:#fff; }

div.wrapper div.col.nav ul ul { }
div.wrapper div.col.nav ul ul li { margin-bottom:-1px; }
div.wrapper div.col.nav ul ul li:last-child { margin-bottom:0.5em; }
div.wrapper div.col.nav ul ul li a { border-bottom:1px solid #66ccff; border-top:1px solid #66ccff; font-size:14px; z-index:100; }
div.wrapper div.col.nav ul ul li a:hover, div.wrapper div.col.nav ul ul li a.selected { border-color:#fff; z-index:200; }

div.wrapper div.col.nav ul ul ul { }
div.wrapper div.col.nav ul ul ul li a { margin-bottom:0; border-top:0; }
div.wrapper div.col.nav li.level_space { height:14px; }

div.wrapper div.col.nav ul li a span.konto { display:inline-block; margin-bottom:-1px; width:11px; height:21px; overflow:hidden; background-image:url(konto.png); background-position:top left; background-repeat:no-repeat; }
div.wrapper div.col.nav ul li a.selected span.konto,
div.wrapper div.col.nav ul li a:hover span.konto { background-position:top right; } 

body > div.wrapper > div.col.nav { margin-bottom:200px; } 

div.wrapper div.col div.img { display:block; /*min-height:242px; margin-bottom:12px;*/ overflow:hidden; }
div.wrapper div.col div.img img { display:block; width:100%; height:auto; }
div.wrapper div.col div.img p { margin:0; padding:0; border:0; }
div.wrapper div.col div.img a { text-decoration:none; border:0; }

div.wrapper div.col div.img + p,
div.wrapper div.col div.img + h1,
div.wrapper div.col div.img + h2 { margin-top:0; }

div.wrapper div.col div.img.border { border-bottom:1px solid #fff; margin-bottom:10px; }

div.wrapper div.col.left div.top ul.abc_table li { margin-right:3px; }
div.wrapper div.col.left div.top ul.abc_table li.first { margin-right:7px; }

div.wrapper div.col.left div.list { display:block; position:relative; }
div.wrapper div.col.left div.list div.item { display:block; position:relative; overflow:hidden; border-top:1px solid #66ccff; border-bottom:1px solid #66ccff; padding-top:5px; padding-bottom:5px; margin-bottom:-1px; z-index:100; }
div.wrapper div.col.left div.list div.item, div.wrapper div.col.left div.list div.item * { color:#66ccff; }
div.wrapper div.col.left div.list div.item:hover, div.wrapper div.col.left div.list div.item:hover *, div.wrapper div.col.left div.list div.item.selected, div.wrapper div.col.left div.list div.item.selected * { color:#fff; border-color:#fff; z-index:200; }
div.wrapper div.col.left div.list div.item:first-child { margin-top:0; padding-top:0; border-top:0; }
div.wrapper div.col.left div.list div.item h2 { display:block; position:relative; margin:0; padding:0; overflow:hidden; font-size:21px; text-transform:uppercase; font-weight:normal; line-height:1.2em; }
div.wrapper div.col.left div.list div.item h2 a { display:block; text-decoration:none; }

div.wrapper div.col.left div.list div.item h3 { display:block; position:relative; margin:0; padding:0; overflow:hidden; font-size:15px; text-transform:uppercase; font-weight:normal; line-height:1.2em; }
div.wrapper div.col.left div.list div.item h3 a { display:block; text-decoration:none; }

div.wrapper div.col.left div.list div.item h2.more,
div.wrapper div.col.left div.list div.item h3.more { position:relative; display:block; padding-right:150px; }
div.wrapper div.col.left div.list div.item h2.more.short,
div.wrapper div.col.left div.list div.item h3.more.short { padding-right:80px; }
div.wrapper div.col.left div.list div.item h2.more a,
div.wrapper div.col.left div.list div.item h3.more a { display:inline; }

div.wrapper div.col.left div.list div.item h2.more span.left,
div.wrapper div.col.left div.list div.item h3.more span.left { position:absolute; top:0; left:0; font-size:12px; line-height:18px; text-transform:none; }
div.wrapper div.col.left div.list div.item h2.more span.center,
div.wrapper div.col.left div.list div.item h3.more span.center { margin-left:100px; }
div.wrapper div.col.left div.list div.item h2.more span.right,
div.wrapper div.col.left div.list div.item h3.more span.right { position:absolute; top:0; right:0; white-space:nowrap; font-size:12px; line-height:18px; text-transform:none; }

div.wrapper div.col.left div.list div.item span.left span,
div.wrapper div.col.left div.list div.item span.center span,
div.wrapper div.col.left div.list div.item span.right span { float:none; }

div.wrapper div.col.left div.list div.item h3.more span.center.long { margin-left:50px; }

div.wrapper div.col.left div.list div.item div.note { clear:both; margin:0; }
div.wrapper div.col.left div.list div.item div.note.center { margin-left:100px; } 
div.wrapper div.col.left div.list div.item div.note.center2 { margin-left:80px; }
div.wrapper div.col.left div.list div.item div.note.center3 { margin-left:50px; }

div.wrapper div.col.left div.list div.item a.ticket { text-decoration:underline; }

div.wrapper div.col.left div.list div.item.group { margin-top:1em; border-top:0; }
div.wrapper div.col.left div.list div.item.group:first-child { margin-top:0; }
div.wrapper div.col.left div.list div.item.group h2 { text-transform:none; }
div.wrapper div.col.left div.list div.item.group:hover, div.wrapper div.col.left div.list div.item.group:hover * { color:#66ccff; }

div.wrapper div.col.left div.list div.item ul { display:block; position:relative; margin:0; padding:0; overflow:hidden; list-style:none; float:left; }
div.wrapper div.col.left div.list div.item ul.left { margin-right:150px; }
div.wrapper div.col.left div.list div.item ul.left.long { margin-right:80px; }
div.wrapper div.col.left div.list div.item ul.left.long li a { text-decoration:none; }
div.wrapper div.col.left div.list div.item ul.right { position:absolute; right:0; }

div.wrapper div.col.left div.list div.item ul li { display:block; position:relative; margin:0; padding:0; float:left; margin-right:7px; }
div.wrapper div.col.left div.list div.item ul.right li { margin:0; text-align:right; }
div.wrapper div.col.left div.list div.item ul.right li:last-child { width:60px; }
div.wrapper div.col.left div.list div.item ul.right li a { text-decoration:none; }
div.wrapper div.col.left div.list div.item ul.right li a:hover { color:#66ccff; }
div.wrapper div.col.left div.list div.item span { float:left; }

div.wrapper div.col.left div.list div.item div.playing_date { position:relative; overflow:hidden; padding-left:80px; padding-right:100px; }
div.wrapper div.col.left div.list div.item div.playing_date.heute { padding-left:60px; }
div.wrapper div.col.left div.list div.item div.playing_date p { margin:0; overflow:hidden; }
div.wrapper div.col.left div.list div.item div.playing_date p.day_date { position:absolute; top:0; left:0; }
div.wrapper div.col.left div.list div.item div.playing_date p > span { width:50px; display:block; float:left; }
div.wrapper div.col.left div.list div.item div.playing_date div.lang { position:absolute; text-align:right; top:0; right:0; width:105px; z-index:100; }
div.wrapper div.col.left div.list div.item div.playing_date div.lang > span,
div.wrapper div.col.left div.list div.item .space_lang > span { margin-right:5px; float:right; }
div.wrapper div.col.left div.list div.item div.playing_date div.lang > span:first-child,
div.wrapper div.col.left div.list div.item .space_lang > span:first-child { margin-right:0; }
div.wrapper div.col.left div.list div.item div.playing_date div.lang > span a,
div.wrapper div.col.left div.list div.item .space_lang > span a { text-decoration:none; }
div.wrapper div.col.left div.list div.item div.playing_date div.lang > span.trailer,
div.wrapper div.col.left div.list div.item .space_lang > span.trailer { white-space:nowrap; }

div.wrapper div.col.left div.list div.item div.playing_dates { clear:both; }
div.wrapper div.col.left div.list div.item .space_lang { display:block; width:105px; margin-right:-105px; overflow:hidden; visibility:hidden; float:right; z-index:10; }

div.wrapper div.col.left div.list.multi h2 { color:#66ccff; margin:0; padding:0; margin-top:2em; margin-bottom:5px; font-size:20px; text-transform: uppercase; font-weight:normal; }
div.wrapper div.col.left div.list.multi div.item h3 { margin:0; padding:0; text-transform:none !important; }
div.wrapper div.col.left div.list.multi div.item h3 span.right { position:relative; top:auto; right:auto; float:right; font-size:inherit; }

div.wrapper div.col.left div.list div.nolink a { text-decoration:none; }

div.wrapper div.col.left h1 { display:block; position:relative; border-bottom:1px solid #fff; margin:0; padding:0; margin-bottom:10px; padding-bottom:8px; text-transform:uppercase; font-weight:normal; font-size:21px; line-height:1.2em; }

div.wrapper div.col.right h1 { display:block; position:relative; border-top:1px solid #fff; margin:0; padding:0; margin-top:10px; padding-top:8px; text-transform:uppercase; font-weight:normal; font-size:21px; line-height:1.2em; }
div.wrapper div.col.right div.imgs { position:relative; }
div.wrapper div.col.right div.imgs + h1 { margin-top:0; }

div.wrapper div.col.right div.imgs.slide { overflow:hidden; }
div.wrapper div.col.right div.imgs.slide div.img { position:absolute; top:0; left:0; width:100%; height:100%; }
div.wrapper div.col.right div.imgs.slide div.size { visibility:hidden; width:100%; height:auto; }
div.wrapper div.col.right div.imgs.slide div.size img { width:100%; height:auto; }

div.wrapper div.col.right h2 { display:block; position:relative; border-bottom:1px solid #fff; margin:0; padding:0; margin-bottom:8px; padding-bottom:8px; font-weight:normal; font-size:14px; }
div.wrapper div.col.right p { margin:0; margin-bottom:1em; }
div.wrapper div.col.right .border { border-bottom:1px solid #fff; padding-bottom:10px; margin-bottom:10px; }
div.wrapper div.col.right .border.img { padding-bottom:0; }

div.wrapper div.col.right div.img.img_1,
div.wrapper div.col.right div.img.img_2 { float:left; width:49%; }
div.wrapper div.col.right div.img.img_2 { float:right; }

div.wrapper div.col table.menu { width:100%; }
div.wrapper div.col table.menu td { margin:0; padding:0; border-top:1px solid #fff; vertical-align:top; padding-top:10px; padding-bottom:10px; }
div.wrapper div.col table.menu td:last-child { text-align:right; white-space:nowrap; }
div.wrapper div.col table.menu tr:first-child td { border:0; padding-top:0; }

div.wrapper div.col ul.bb-list-unordered { margin:0; padding-left:1.15em; }

#start { width:800px; margin-top:40px; margin-left:0; overflow:hidden; }

#start { width:532px; }
div.wrapper div.col.service.start { width:246px; }

div.start_featured { position:absolute; overflow:hidden; position:relative; float:left; width:246px; margin-left:20px; margin-bottom:10px; }
div.start_featured.double { width:512px; }
div.start_featured a { text-decoration:none; position:relative; overflow:hidden; }
div.start_featured a.trailer_link_right { position:absolute; }
div.col.red div.start_featured a.trailer_link_right font { line-height:1em; }

div.start_featured:hover a.teaser_link,
div.start_featured:hover a.teaser_link * { color:#fff !important; border-color:#fff !important; } 
a.trailer_link_right { position:absolute; top:0; right:0; text-decoration:none; padding-left:6px; padding-right:0px; background-color:#000; color:inherit; line-height:1em; padding-bottom:3px; }
a.trailer_link_right:hover, a.trailer_link_right:hover * { color:#fff !important; }
div.teaser_img { position:relative; display:block; }
div.teaser_img div.img { position:relative; display:block; overflow:hidden; }
div.teaser_text { display:block; margin-bottom:10px; }
div.teaser_text span.start { display:block; position:relative; border-top:1px solid #fff; border-bottom:1px solid #fff; margin:0; padding:0; padding-top:4px; padding-bottom:4px; margin-bottom:8px; text-transform:none; font-weight:normal; font-size:21px; line-height:1.2em; }
div.teaser_text a.bb-url { text-decoration:underline; }
div.teaser_text a.bb-url:hover { color:#fff !important; }

div.wrapper div.col.right p.film_shortdesc { margin-bottom:0; }
div.wrapper div.col.right div.film_desc,
div.wrapper div.col.right div.film_press { border-top:1px solid #fff; margin-top:10px; padding-top:10px; }

div.wrapper div.col.right div.film_press { font-size:21px; line-height:1.4em; }
div.wrapper div.col.right div.film_share a{ display:block;float:left;margin-right:15px;}
/*div.wrapper div.col.right div.film_share a.whatsapp_icon{display:none;}*/

div.wrapper div.col.service p { display:block; position:relative; border-top:1px solid #fff; margin:0; padding:0; margin-top:10px; padding-top:10px; }
div.wrapper div.col.service ul.links { display:block; position:relative; border-top:1px solid #fff; margin:0; padding:0; margin-top:10px; padding-top:10px; list-style:none; overflow:hidden; }
div.wrapper div.col.service ul.links li { display:block; position:relative; margin:0; padding:0; float:left; margin-right:7px; }
div.wrapper div.col.service ul.links li img { height:12px; margin-top:5px; margin-right:8px; }
div.wrapper div.col.service p.download { font-size:11px; }
div.wrapper div.col.service div.img + div.gastro_service { margin-top:-11px; }
div.wrapper div.col.service p.download a { font-size:14px; }

div.wrapper div.col.service div.img img { width:100%; height:auto; }

div.wrapper div.col.service.start div.top { height:24px; /*margin-top:15px;*/ }
div.wrapper div.col.service.start div.top span { text-transform:uppercase; }
div.wrapper div.col.service.start div.top a, div.wrapper div.col.service.start div.top a * { text-decoration:none; }
div.wrapper div.col.service.start div.top a:hover, div.wrapper div.col.service.start div.top a:hover * { color:#fff; }
div.wrapper div.col.service.start div.start_featured { margin-left:0; width:auto; }

div.wrapper div.col.blue,
div.wrapper div.col.blue * { color:#66ccff; }
div.wrapper div.col.blue h1,
div.wrapper div.col.blue h2,
div.wrapper div.col.blue span.start { border-color:#66ccff; }

div.wrapper div.col.red, div.wrapper div.col.red * { color:#ff7750; }
div.wrapper div.col.red h1,
div.wrapper div.col.red h2,
div.wrapper div.col.red span.start { border-color:#ff7750; }

div.wrapper div.col table.contact { width:100%; }
div.wrapper div.col table.contact td.col1 { width:45%; padding-top:3px; vertical-align:top; }
div.wrapper div.col table.contact td.col2 { width:55%; vertical-align:top; overflow:hidden; }
div.wrapper div.col table.contact td.col2 textarea,
div.wrapper div.col table.contact td.col2 input { display:block; float:left; width:94%; font-family:inherit; margin:0; padding:3%; border:0; }
div.wrapper div.col table.contact td.col2 img.captcha { width:calc(100% - 39px); float:left; margin-top:3px; margin-bottom:5px; margin-right:5px;}
div.wrapper div.col table.contact td.col2 img.refresh { width:32px; float:left; margin-top:3px; margin-bottom:5px;  background-color:#66ccff; padding:2px; box-sizing:border-box; cursor:pointer; }
div.wrapper div.col table.contact td.col2 input[type=submit] { cursor:pointer; width:auto; margin-top:10px; margin-bottom:30px; border:0; background-color:#66ccff; padding:8px; font-size:16px; text-transform:uppercase; }
div.wrapper div.col table.contact td.col2 input[type=submit]:hover { background-color:#fff; }
div.wrapper div.col table.contact td.col2 .contact_error { background-color:#ff7750; color:#fff; }

div.wrapper div.footer { position:fixed; display:block; bottom:0; left:0; width:100%; color:#858585; background-color:#000; font-size:13px; line-height:3em; z-index:1000; }
div.wrapper div.footer div.wrapper { padding:0; }
div.wrapper div.footer div.nav input { background-color:#000; color:#fff; border:1px solid #858585; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding:2px; margin:0; margin-top:10px;  width:148px; padding-left:10px; padding-right:10px; }
div.wrapper div.footer div span { margin-right:0; }
div.wrapper div.footer div span.share > span { float:left; }
div.wrapper div.footer div span.share > span.link { cursor:pointer; }
div.wrapper div.footer div span.share a { margin-left:8px; margin-top:10px; display:block; float:left; color:inherit; }
div.wrapper div.footer div span.share a.print { margin-left:30px; }
div.wrapper div.footer div div.col .right { float:right; }

div.wrapper div.footer ul.subnav { float:left; list-style:none; overflow:hidden; margin:0; padding:0; display:block; }
div.wrapper div.footer ul.subnav li { float:left; margin:0; margin-right:10px; padding:0; display:block; }
div.wrapper div.footer ul.subnav li a { color:#858585; text-decoration:none; }
div.wrapper div.footer ul.subnav li a:hover,
div.wrapper div.footer ul.subnav li a.selected { color:#fff; }
div.wrapper div.footer ul.subnav li a:hover { text-decoration:underline; }

/*
div.cinema { position:absolute; top:0; right:0; width:133px; padding-left:10px; height:44px; background-image:url(cinema.png); }
div.cinema a { display:block; color:#000; line-height:44px; text-align:center; text-transform:uppercase; text-decoration:none; }
div.cinema a:hover { color:#66ccff; }
*/
div.cinema { position:absolute; top:0; right:0; padding:10px; }
div.cinema a { display:block; text-decoration:none; }
div.cinema img { height:15px; }

/************************************************************************ CALENDAR */

div.wrapper div.col.nav ul li table.month {
	margin:0;
	margin-top:5px;
	margin-bottom:5px;
	padding:0;
	width: 100%;
	border-spacing : 0;
	border-collapse:collapse;
	font-size:14px;
	}

div.wrapper div.col.nav ul li table td { padding:0; }	
div.wrapper div.col.nav ul li table td a { border:0;line-height:1em; }

div.wrapper div.col.nav ul li table td.month {
	text-align : center;
	color : #fff;
	text-decoration: none;
	}

div.wrapper div.col.nav ul li table td.month_link {
	text-align : center;
	}

div.wrapper div.col.nav ul li table td.no,
div.wrapper div.col.nav ul li table td.day,
div.wrapper div.col.nav ul li table td.shown,
div.wrapper div.col.nav ul li table tr.days_short td {
	text-align : center;
	}

div.wrapper div.col.nav ul li table td.day {
	color : #fff;
	padding:2px;
	}

div.wrapper div.col.nav ul li table td.day a {
	display : block;
	color : #66ccff;
	text-decoration: none;
	font-size:14px;
	border:0;
	}

div.wrapper div.col.nav ul li table td.day:hover {
	background-color : #66ccff;
	}
div.wrapper div.col.nav ul li table td.day:hover a {
	color:#000;
}

div.wrapper div.col.nav ul li table td.shown {
	background-color : #66ccff;
	font-size:12px;
	color : #000;
	padding:0;
	}

div.wrapper div.col.nav ul li table td.shown a {
	color : #000;
	text-decoration: none;
	font-size:12px;
	display:block;
	border:0;
	}

div.wrapper div.col.nav ul li table td.month_link a:link,
div.wrapper div.col.nav ul li table td.month_link a:visited   {
    color : #66ccff
    border:0;
    font-size:10px;
    }

div.wrapper div.col.nav ul li table td.month_link a:hover {
	text-decoration: none;
    }

/*** Trailer */
div.trailer_border {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	overflow: hidden;
	opacity: 0.8;
	filter: alpha(opacity=80);
	z-index: 3000;
}

div.trailer_border a {
	display: block;
	width: 100%;
	height: 100%;
	cursor: default;
}

div.trailer {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 4000;
}

div.trailer_wrapper {
	margin: 0 auto;
	width: 800px;
	max-width:90%;
}

div.trailer_box {
	margin: 13px;
}

div.trailer_start div.trailer_box {
	/*background-color: #f8fa01;*/
	background-color: #000;
	color : #fff;
}

div.trailer_shown div.trailer_box {
	/*background-color: #e1c661;*/
	background-color: #000;
	color : #fff;
}

div.trailer_demnaechst div.trailer_box {
	/*background-color: #f04848;*/
	background-color: #000;
	color : #fff;
}

div.trailer_archiv div.trailer_box {
	/*background-color: #a5a5a5;*/
	background-color: #000;
	color : #fff;
}

div.trailer_gastro div.trailer_box {
	/*background-color: #a89e6d;*/
	background-color: #000;
	color : #fff;
}

div.trailer_newsworthy div.trailer_box {
	/*background-color: #f8fa01;*/
	background-color: #000;
	color : #fff;
}

div.trailer_service div.trailer_box {
	/*background-color: #a983fa;*/
	background-color: #000;
	color : #fff;
}

div.trailer div.trailer_title,
div.trailer div.trailer_close,
div.trailer div.trailer_bottom {
	font-size : 20px;
	line-height : 24px;
	height: 24px;
	padding: 0 5px;
	overflow: hidden;
}

div.trailer div.trailer_title {
	padding-right: 45px;
	margin: -24px 0 0 0;
}

div.trailer div.trailer_close,
div.trailer div.trailer_bottom {
	text-align: right;
}

div.trailer div.trailer_bottom {
	font-size : 12px;
	line-height : 24px;
}

div.trailer a,
div.trailer a:hover {
	color : #fff;
	text-decoration : none;
}

div.trailer div.trailer_main {
	height: 480px;
}


@media only screen and (min-width: 0px) and (max-width: 1199px) {
    div.wrapper { position:relative; }
    div.wrapper div.footer div.col.service { margin-left:-174px; }
}
@media only screen and (min-width: 0px) and (max-width: 995px) {
    div.wrapper { width:100%; }
    div.wrapper div.col.service { width:380px; margin-left:610px; margin-top:0; padding-top:0; }
    div.wrapper div.col.service div.img { width:170px; }
    div.wrapper div.col.service div.top { height:auto; }
    
    div.wrapper div.col.service.start div.top,
    div.wrapper div.col.service.start div.start_featured { margin-left:20px; }
    
    body > div.wrapper { overflow:hidden; padding-bottom:100px; }
    body > div.wrapper > div.col.nav { position:absolute; }
    body > div.wrapper > div.col.left { margin-left:196px !Important; }
    body > div.wrapper > div.col.right { margin-left:196px; margin-right:20px; margin-top:0; }
    body > div.wrapper > div.col.service { margin-left:196px; }
    
    div.wrapper div.footer { padding-top:0.75em; padding-bottom:0.75em; line-height:1.5em; }
    div.wrapper div.footer div.wrapper { max-width:596px; float:left; }
    div.wrapper div.footer div.col.right { display:block; width:auto; float:right; margin-right:10px; }
    div.wrapper div.footer div.col.service { display:block; width:auto; float:left; margin-top:0; margin-left:196px; }
    div.wrapper div.footer div span.share a { margin-top:0; margin-left:0; margin-right:8px; }
    
    div.wrapper div.col.main { padding-bottom:0; }
    
    #start { width:532px; }
    div.wrapper div.col.main.full { width:532px; }
	
	/*div.wrapper div.col.right div.film_share a.whatsapp_icon{display:block;}*/
}
@media only screen and (min-width: 0px) and (max-width: 727px) {
	#start { width:420px; }
	div.wrapper div.col.main.full { width:400px; }
	div.start_featured,
	div.start_featured.double { width:400px; margin-right:0; }
	
}
@media only screen and (min-width: 0px) and (max-width: 609px) {
	body > div.wrapper > div.col.nav { position:relative; margin-bottom:20px; }
    body > div.wrapper > div.col { width:auto !important; float:none !important; margin-left:20px !important; margin-right:20px !important; }
    body > div.wrapper > div.col.left { margin-left:20px !important; }
    div.wrapper div.col.right div.img { width:auto; height:auto; }
    div.wrapper div.col.right div.img img { width:100%; height:auto; min-height:0; }
    
    div.start_featured,
	div.start_featured.double,
	div.wrapper div.col.service.start div.top,
    div.wrapper div.col.service.start div.start_featured,
    div.wrapper div.col.service.start div.start_featured div.img { width:100%; margin-left:0; }
    
    div.wrapper div.footer div div.col { float:none; width:auto; margin-right:10px; }
    div.wrapper div.footer div.col.service { margin-left:20px; }
    div.wrapper div.footer div.col.right { margin-right:0; }
    div.wrapper div.footer div.col.nav { display:none; }
    
    body > div.wrapper > div.col.left.main { padding-top:0; }
    body > div.wrapper > div.col.nav.main { position:static; padding-bottom:0; margin-bottom:0; z-index:1000; }
    body > div.wrapper > div.col.nav.main div.top { z-index:9999; }
    body > div.wrapper > div.col.nav.main div.top a.nav { position:absolute; display:block; top:-15px; left:-10px; width:25px; padding:10px; cursor:pointer; }
    body > div.wrapper > div.col.nav.main div.top a.nav > span { display:block; margin-bottom:3px; height:3px; background-color:#fff; }
    body > div.wrapper > div.col.nav.main div.top a.nav > img { position:absolute; top:0; left:0; width:100%; height:100%; margin:0; }
    body > div.wrapper > div.col.nav.main div.top a.nav:hover > span { background-color:#66ccff; }
    
    body > div.wrapper > div.col.nav.main div.top img { left:50%; margin-left:-80px; }
    body > div.wrapper > div.col.nav.main > ul { display:none; }
    body > div.wrapper > div.col.nav.main.open > ul { position:absolute; display:block; top:0; left:0; z-index:9998; height:100%; background-color:#444; width:60%; min-width:200px; padding:20px; margin-top:50px; padding-top:20px; padding-bottom:0; }
    body > div.wrapper > div.col.nav.main.open ul.mobileonly { display:block; }
    body > div.wrapper > div.col.nav.main.open ul.mobileonly li { display:none; }
    body > div.wrapper > div.col.nav.main.open ul.mobileonly li.page-100000000025 { display:block; }
    body > div.wrapper > div.col.nav.main.open ul.mobileonly li.page-100000000030 { display:block; }
    body > div.wrapper > div.col.nav.main.open ul.mobileonly li.page-100000000026 { display:block; }
    
    body > div.wrapper > div.col.nav.main.open ul div.mobileonly { display:block; }
}
@media only screen and (min-width: 0px) and (max-width: 409px) {
	div.wrapper div.col.left div.list div.item h2.more span.left,
	div.wrapper div.col.left div.list div.item h3.more span.left { position:relative; display:block; top:auto; left:auto; float:none; }
	div.wrapper div.col.left div.list div.item h2.more span.center,
	div.wrapper div.col.left div.list div.item h3.more span.center,
	div.wrapper div.col.left div.list div.item h3.more span.center.long,
	div.wrapper div.col.left div.list div.item div.note.center { display:block; margin:0; padding:0; float:none; }

    div.cinema { display:none; }
	
	div.wrapper div.col div.top ul li.right-info{float:left;}
}
@media only screen and (min-width: 0px) and (max-width: 374px) {
	div.wrapper div.footer div.col.left { margin-right:20px; }
	div.wrapper div.footer div.col.left span { display:block; float:none; text-align:center; }
	div.wrapper div.footer div.col.right { display:block; float:none; margin-right:20px; text-align:center; }
	div.wrapper div.footer div.col.right ul { margin:auto; float:none; display:inline-block; }
	div.wrapper div.footer div.col.service { display:none; }	
}